日本語
バグ番号 BUG-000104739
送信済み Apr 26, 2017
Modified Jul 28, 2020
重要度 High
対象ビュー: ArcGIS GIS Server
見つかったバージョン 10.5
プログラム言語 N/A
サーバー プラットフォーム Windows 2008 R2 64 Bit
クライアントのプラットフォーム Windows 2008 R2 64 Bit
データベース N/A
ロケール N/A
ステータス Implemented
Learn more
バージョンの修正内容 10.6.1
修正済みの SP N/A

不具合 BUG-000104739

概要

ArcGIS Server system tools are susceptible to cross-site scripting (XSS) attacks.


参考情報

N/A


他の解決策